# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-28 13:31
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sommeliers', '0009_auto_20170828_1420'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sommeliertask',
            name='submited_date',
            field=models.DateTimeField(blank=True, null=True, verbose_name='дата принятия'),
        ),
    ]
